p { 
	color: MidnightBlue;
}
img {
    width: 200px;
    height:  220px;
    border-style: solid;
    border-width: 3px;
    border-color: MidnightBlue;
}

.oneBorder{
    border-style: solid;
    border-width: 5px;
    border-color: MidnightBlue;
}

.oneBorderSize{
    width: 600px;
    height: auto;
}

.twoBorder{

    margin-top: 20px;
    border-style: solid;
    border-width: 3px;
    border-color: MidnightBlue;
    
}

.twoBorderSize{
    width: auto;
    height:  100px;
}

.myFio{
    display: flex;
}

.textOne{
    margin: 90px 0px 00px 80px;
    font-size: 20 px;
}

.textFont{
    font-size: 17px;
}

.textPadding{
    padding: 20px 0px 00px 20px;
}

.borederPadding{
    padding: 50px 30px 30px 50px;
}